activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "bob.deremer" <bob.dere...@burningskysoftware.com>
Subject what top-level JARs does ActiveMQ 5.3.2 depend on?
Date Mon, 12 Jul 2010 17:43:41 GMT

Hi all:

We manage our own JARs and wish to remove any that are not required.  What's
the easiest way to get a dependency listing of all JARs that ActiveMQ 5.3.2
depends on?

Thanks in advance,
Bob
-- 
View this message in context: http://old.nabble.com/what-top-level-JARs-does-ActiveMQ-5.3.2-depend-on--tp29137049p29137049.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.


Mime
View raw message